ROG_eng.0=Adams, Bobby
ROG_eng.1=Allen, Ed
ROG_eng.2=Bishop, Phillip
ROG_eng.3=Blancas, Aaron
ROG_eng.4=Brooks, Joseph
ROG_eng.5=Clevinger, Rocky
ROG_eng.6=Copas, Chris
ROG_eng.7=Counts, Eric
ROG_eng.8=Fought, Wayne
ROG_eng.9=Futch, Diane
ROG_eng.10=Gladson, Brenda
ROG_eng.11=Glover, David
ROG_eng.12=Harrison, Brian
ROG_eng.13=Helton, Robbie
ROG_eng.14=Huber, Dave
ROG_eng.15=Hughes, Michael
ROG_eng.16=Hyslop, Renee
ROG_eng.17=Jennings, Patrick
ROG_eng.18=Kistle, Jim
ROG_eng.19=Leidy, John
ROG_eng.20=Moser, Mark
ROG_eng.21=Peringat, Jagadish
ROG_eng.22=Pierson, Otis
ROG_eng.23=Place, Jack
ROG_eng.24=Roline, Eric
ROG_eng.25=Smelser, Ross
ROG_eng.26=Stanley, Ronnie
ROG_eng.27=Wang, James
ROG_eng.28=Willis, Walter
